burn_classes:
  unburned: 144045
  low: 3854
  moderate: 6169
  high: null
emampr_landcover_vote_2016:
  42: 96567
  52: 35029
  71: 22933
  11: 3
  31: 2
  95: 2
soil_textures:
  clay loam: 154533
  silt loam: 3
